﻿@font-face {
    font-family: 'marcherbold';
    src: url('../fonts/marcher-bold-webfont.woff2') format('woff2'),url('../fonts/marcher-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marcherregular';
    src: url('../fonts/marcher-light-webfont.woff2') format('woff2'),url('../fonts/marcher-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'marcherregular';
}

.row:before {
    content: " ";
}

.bg-light {
    background-color: #EEEDEE !important;
    background-repeat: no-repeat;
    background-position: right -100px center;
}
.bg_drivers {background-image: url("../Content/Images/bg_drivers.png");}
.bg_coverages {background-image: url("../Content/Images/bg_coverages.png");}
.bg_rates {background-image: url("../Content/Images/bg_rates.png");}
.bg_vehicles {background-image: url("../Content/Images/bg_vehicles.png");}
@media only screen and (max-width: 768px) {
    .bg_drivers, .bg_coverages, .bg_rates, .bg_vehicles {background-image:none;}
}

.bg-dark {
    background-color: #2E3280 !important;
    color: #fff;
}

.bg-grey {
    background-color: #C9C9C9 !important;
    color: black;
}

.logo {
    width: 300px;
    display: block;
    text-align: center;
    margin: 20px auto 30px;
}

    .logo img {
        width: 300px;
    }

h3 {
  color: #F5B11A;
  font-family: "marcherbold";
}

a {
    color: #F17E06;
}

    a:hover {
        color: #FCA14F;
    }

.flex {
    display: flex;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.btn-primary {
  color: #2E3280;
  background-color: #F5B11A;
  border-color: #BF8B13;
  background-image: none;
}

  .btn-primary:hover {
    color: #2E3280;
    background-color: #FCA14F;
    border-color: #BF8B13;
  }

  .btn-primary:focus, .btn-primary:active, .btn-primary.focus, .btn-primary.active {
    color: #fff;
    background-color: #BF8B13 !important;
    border-color: #BF8B13 !important;
  }

.btn-secondary {
    color: #000;
    background-color: #C9C9C9;
    border-color: #B7B7B8;
    background-image: none;
}

    .btn-secondary:hover {
        color: #000;
        background-color: #DDDCDD;
        border-color: #B7B7B8;
    }

    .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
        color: #fff;
        background-color: #6c757d !important;
        border-color: #6c757d !important;
    }

.elementbox {
    flex: 1;
    padding: 15px 15px 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    display: flex;
}

    .elementbox p {
        display: table-cell;
        width: 60%;
    }

    .elementbox h5 {
        display: table-cell;
        width: 20%;
        text-align: center;
    }

.sidebuttons {
    width: 40px;
}

    .sidebuttons button {
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        margin-bottom: 6px;
        border: solid 2px #2E3280;
        padding: 4px 6px 0px;
        color: #2E3280;
        background: #fff;
        font-size: 18px;
    }

        .sidebuttons button:last-child {
            margin: 0;
        }

        .sidebuttons button:hover {
            background-color: #EEEDEE;
            color: #2E3280;
            border: solid 2px #2E3280;
        }

.progress-title {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin: 0 0 30px;
}

.progress {
    height: 20px;
    background-image: none;
    box-shadow: none;
    background-color: #fff;
    border-radius: 15px;
    margin-bottom: 30px;
    overflow: visible;
    position: relative;
}

  .progress .progress-bar {
    width: 25%;
    background-image: none;
    border-radius: 15px;
    box-shadow: none;
    position: relative;
    background-color: #F5B11A;
  }

.progress-bar:nth-child(1) {
    z-index: 4;
}

.progress-bar:nth-child(2) {
    z-index: 3;
}

.progress-bar:nth-child(3) {
    z-index: 2;
}

.progress-bar:nth-child(4) {
    z-index: 1;
}

.progress .progress-value {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background: #2E3280;
    border: 0px solid #fff;
    color: #2E3280;
    position: absolute;
    top: -15px;
    right: -5px;
}

    .progress .progress-value img {
        width: 50px;
        position: absolute;
        top: -2px;
        left: -2px;
    }

.progress .progress-text {
  line-height: 20px;
  font-size: 12px;
  font-weight: 600;
  color: #2E3280;
  text-align: right;
  padding-right: 50px;
  visibility: visible;
}

.progress .progress-icon {
    right: auto;
    left: -5px;
}

@-webkit-keyframes animate-positive {
    0% {
        width: 0;
    }
}

@keyframes animate-positive {
    0% {
        width: 0;
    }
}

@media (max-width:500px) {
    .progress .progress-text {
        visibility: hidden;
    }
}


.bg-black {
    background-color: #000000 !important;
}

a.bg-black:hover, a.bg-black:focus, button.bg-black:hover, button.bg-black:focus {
    background-color: #000000 !important;
}

.hidden {
    display: none;
}

h2 {
    font-size: 2.5em;
    font-style: italic;
    font-weight: bold;
}

.container {
    margin: 0 auto;
}

.text-red {
    color: #f25b5b;
}

.bgblue {
    background-color: #005ce4;
}

@media (min-width:768px) and (max-width:830px) {
    .navbar-nav {
        font-size: 13.4px;
    }
}

/* large desktop devices*/
@media (min-width: 1200px) {
    .violation-row {
        width: 500px;
    }    
}

@media (min-width: 992px) {
    .violation-row {
        width: 500px;
    }
}

/*@media (min-width: 1024px) {
    .pad-me {
        padding-top: 0px;
    }
}

@media (max-width: 1023px) {
    .pad-me {
        padding-top: 10px;
    }
}*/

/* small */
@media (min-width: 768px) {
    .violation-name {
        line-height: 38px;
        vertical-align: text-bottom;
    }
    .wider-grid {
        width: 600px;
    }
}

/* extra small */
@media (max-width: 767px) {
    .hidden-break {
        padding-top: 20px;
    }    
}

@media (min-width: 425px) {
    .sr22-case {
        width: 200px;
    }
}
/* for 320 in violations screen */

@media (min-width: 1024px) {
    .show-supertiny {
        visibility: hidden;
    }
    .show-nontiny {
        visibility: visible;
    }
}

@media (max-width: 1023px) {
    .show-supertiny {
        visibility: visible;
    }
    .show-nontiny {
        visibility: hidden;
    }
}

@media (max-width:1198px) {
    #car {
        margin-top: 30px;
    }
}

@media (max-width:990px) {
    #car {
        margin-top: 60px;
    }
}

@media (max-width:766px) {
    #car {
        margin-top: 0px;
    }
}

.drkbox {
    background-color: #003c74;
    padding: 20px;
    border-radius: 15px;
    width: 300px;
    margin: 15px auto;
}

.widgetfields {
    margin: 0 0 0 10px;
    width: 125px;
    text-align: center;
    display: inline-block;
    line-height: 15px;
    border-radius: 15px;
}

#ExpressQuoteHelp {
    width: 21px;
    height: 21px;
    background: transparent url('../images/help.png') no-repeat scroll 0px 0px;
    background-position-x: 0px;
    background-position-y: 0px;
    position: absolute;
    right: 10px;
    top: 7px;
    cursor: pointer;
}

#ExpressQuoteHelpClose {
    width: 21px;
    height: 21px;
    background: transparent url('../images/close.png') no-repeat scroll 0px 0px;
    background-position-x: 0px;
    background-position-y: 0px;
    position: absolute;
    right: 10px;
    top: 7px;
    cursor: pointer;
}

    #ExpressQuoteHelp:hover, #ExpressQuoteHelpClose:hover {
        background-position: 0 -21px;
    }

.question {
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 13px;
}

.answer {
    color: #a2a2a2;
    font-size: 11px;
    margin-bottom: 5px;
}

.lifted {
    padding: 15px;
    margin: -30px 20px 0;
}

@media (max-width: 990px) {
    .lifted {
        padding: 15px;
        margin: -30px 0px 0;
    }
}

.lifted:hover {
    cursor: pointer;
}

    .lifted:hover div.liftedpic {
        background-position: 0px 105px
    }

.lifted p {
    font-size: 12px;
    color: #666666;
    margin-bottom: 0;
}

.lifted h4 {
    color: #005ce4;
    font-size: 18px;
    font-weight: bold;
}

.liftedpic {
    width: 109px;
    height: 105px;
    margin: 0 auto;
}

#makeclaim div.liftedpic {
    background-image: url('../images/icon_claim.png');
}

#makepayment div.liftedpic {
    background-image: url('../images/icon_payment.png');
}

#managepolicy div.liftedpic {
    background-image: url('../images/icon_policy.png');
}

#bulletpoints {
    padding: 30px 0;
    background-color: #000000;
    background-image: url('../images/car_black.jpg');
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

    #bulletpoints ul li {
        margin-bottom: 10px;
    }

#features {
    padding: 40px 20px;
}

    #features img {
        width: 100%;
        max-width: 135px;
    }

    #features p {
        font-size: 12px;
        color: #666666;
        margin-bottom: 0;
    }

    #features h4 {
        color: #005ce4;
        font-size: 18px;
        font-weight: bold;
    }

#reviews_score {
    margin-top: 30px;
}

@media (max-width:768px) {
    #reviews_score {
        margin-top: 0px;
    }
}

#reviews {
    padding: 40px 0;
}

.review {
    position: relative;
    background-color: #ffffff;
    padding: 15px;
    height: 160px;
    vertical-align: middle;
    display: table-cell;
}

    .review p {
        margin: 0;
        font-size: 12px;
        line-height: 14px;
        font-style: italic;
        color: #005ce4;
    }

@media (max-width:1200px) {
    .review {
        height: 200px;
    }
}

@media (max-width:990px) {
    .review {
        height: 115px;
    }
}

@media (max-width:768px) {
    .review {
        height: 160px;
    }
}

@media (max-width:574px) {
    .review {
        height: auto;
    }
}

.reviewer {
    margin-top: 10px;
    position: relative;
}

    .reviewer::before {
        content: '';
        display: block;
        border-color: #ffffff transparent transparent transparent;
        border-style: solid;
        border-width: 10px;
        position: absolute;
        top: -10px;
        left: 90%;
        margin-left: -10px;
    }

    .reviewer p {
        font-size: 12px;
        font-style: italic;
        line-height: 16px;
        margin: 0;
    }

    .reviewer span {
        display: block;
        font-size: 14px;
        font-weight: bold;
        font-style: normal;
    }

#contact {
    padding: 40px 0;
}

#footer {
    padding: 40px 0;
}

.footericon {
    position: absolute;
    top: -5px;
    left: -45px;
}

.footericonwrapper {
    position: relative;
}

.btn-orange {
    color: #ffffff;
    background-color: #ef7600;
    border-color: #ef7600;
}

    .btn-orange:hover {
        background-color: #b04200;
        border-color: #b04200;
    }

.btn-outline-blue {
    color: #ffffff;
    background-color: transparent;
    background-image: none;
    border-color: #003c74;
}

    .btn-outline-blue:hover {
        color: #ef7600;
        background-color: #ffffff;
        border-color: #ffffff;
    }
.summary-error-message {
    min-height: 46px;
}
.error-message {
    color: #ff0000;
    background-color: #fff;
    font-size: 14px;
    padding: 3px 3px 3px 3px;
    font-weight: 500;   
    font-family: muliregular;     
}

.warning-message {
    color: #f0c242;
    background-color: #fff;
    font-size: 14px;
    padding: 3px 3px 3px 3px;
    font-weight: 500;   
    font-family: muliregular;     
}

.quote-number {
    color: #808285;
}

.sidebuttons-grey {
    width: 40px;
}

.sidebuttons-grey button {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-bottom: 6px;
    border: solid 2px #C9C9C9;
    padding: 4px 6px 0px;
    color: #B7B7B8;
    background: #fff;
    font-size: 18px;
}

.sidebuttons-grey button:last-child {
    margin: 0;
}

.sidebuttons-grey button:hover {
    background-color: #EEEDEE;
    color: #B7B7B8;
    border: solid 2px #C9C9C9;
}

.elementbox-grey {
    flex: 1;
    padding: 15px 15px 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: dashed 0.5px rgb(146, 142, 142);
}

.elementbox-grey p {
    display: table-cell;
    width: 60%;
}

.elementbox-grey h5 {
    display: table-cell;
    width: 20%;
    text-align: center;
}

.btn-action {
  color: #fff;
  background-color: #232d84;
  border-color: #232d84;
}
  .btn-action:hover,
  .btn-action:focus,
  .btn-action.focus,
  .btn-action:active,
  .btn-action.active,
  .open > .dropdown-toggle.btn-action {
    color: #fff;
    background-color: #005CE4;
    border-color: #005CE4;
  }
.btn-action:active,
.btn-action.active,
.open > .dropdown-toggle.btn-action {
  background-image: none;
}
.btn-action.disabled,
.btn-action[disabled],
fieldset[disabled] .btn-action,
.btn-action.disabled:hover,
.btn-action[disabled]:hover,
fieldset[disabled] .btn-action:hover,
.btn-action.disabled:focus,
.btn-action[disabled]:focus,
fieldset[disabled] .btn-action:focus,
.btn-action.disabled.focus,
.btn-action[disabled].focus,
fieldset[disabled] .btn-action.focus,
.btn-action.disabled:active,
.btn-action[disabled]:active,
fieldset[disabled] .btn-action:active,
.btn-action.disabled.active,
.btn-action[disabled].active,
fieldset[disabled] .btn-action.active {
  background-color: #232d84;
  border-color: #232d84;
}
.btn-action .badge {
  color: #232d84;
  background-color: #fff;
}
.img-link-disabled{opacity: 0.5}